multiframe.navigation.height
Prev | HTML: Frames Parameters | Next

## multiframe.navigation.height

multiframe.navigation.height — Height of navigation frames

## Synopsis

    <xsl:param name="multiframe.navigation.height">40</xsl:param>

## Description

Specifies the height of the navigation frames in pixels when multiframe is enabled.

Prev | Up | Next
multiframe.bottom.bgcolor | Home | HTML: Graphics Parameters